@charset "utf-8";

.product-gate {padding:var(--space-100) 0;}
.product-gate:first-child {padding-top:0;}
.product-gate .contain {display:flex; align-items:center; justify-content:space-between;}
.product-gate .image {width:calc(50% - var(--space-40));}
.product-gate .content {width:calc(50% - var(--space-40));}
.product-gate .content h2 {margin-bottom:var(--space-20); font-size:var(--font-size-32); font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:var(--color-primary);}
.product-gate .content p {font-size:var(--font-size-18); font-weight:400; letter-spacing:-.03em; line-height:1.44em; color:#454545;}
.product-gate .content p strong {font-weight:600; color:#242424;}
.product-gate .content .doc-btn {margin-top:var(--space-45);}
.product-gate:nth-child(even) {background:url('/images/sub/gate-bg.jpg') no-repeat 0 0 / cover;}
.product-gate:nth-child(even) .contain {flex-direction:row-reverse;}

/* 상품정렬 */
.goods-sort {display:flex; justify-content:space-between; align-items:center; margin-bottom:25px;}
.goods-sort .total {white-space:nowrap; color:#454545; font-size:16px; font-weight:500; line-height:1.5em; letter-spacing:-.03em;}
.goods-sort .sort {flex:1 1 auto; min-width:0; width:100%; text-align:right;}
.goods-sort .sort .sort-name {display:none;}
.goods-sort .sort ul {display:inline-flex;}
.goods-sort .sort ul li {position:relative; padding:0 13px;}
.goods-sort .sort ul li:after {content:""; position:absolute; top:50%; right:0; width:1px; height:13px; background:#e8e8e8; margin-top:-6px;}
.goods-sort .sort ul li:last-child {padding-right:0;}
.goods-sort .sort ul li:last-child::after {display:none;}
.goods-sort .sort ul li a {display:block; color:#686868; font-size:16px; font-weight:400; line-height:1.5em; letter-spacing:-.03em;}
.goods-sort .sort ul li.active a {color:#454545 !important; font-weight:500;}

.goods-list-page {display:flex; gap:0 var(--space-60);}

.goods-menu {width:24%;}
.goods-menu .sticky {position:sticky; top:calc(var(--header-height) + var(--header-links-height) + 10px);}
.goods-menu h2 {margin-bottom:var(--space-10); text-align:center; font-family:var(--font-poppins); font-weight:600; letter-spacing:-.03em; line-height:62px; background:var(--color-primary); border-radius:var(--radius-15) var(--radius-15) 0 0; color:#fff;}
.goods-menu .depth {word-break:break-all;}
.goods-menu .depth>ul {display:grid; gap:var(--space-10) 0;}
.goods-menu .depth>ul>li>a {position:relative; font-weight:500; letter-spacing:-.03em; line-height:1.4em; padding:0 40px 0 var(--space-20); display:flex; align-items:center; background:#f1f1f1; height:50px;}
.goods-menu .depth>ul>li>a:after {content:''; position:absolute; right:var(--space-20); width:8px; height:9px; background:url('/images/sub/depth-plus.png') no-repeat 50% 50% / contain;}
.goods-menu .depth2 {display:none; padding:var(--space-20); overflow:hidden; transition:all 0.3s ease;}
.goods-menu .depth>ul>li.active .depth2 {display:block;}
.goods-menu .depth>ul>li.active>a {color:#fff; background:var(--color-primary);}
.goods-menu .depth>ul>li.active>a:after {background-image:url('/images/sub/depth-minus.png');}
.goods-menu .depth2>ul>li + li {margin-top:var(--space-20);}
.goods-menu .depth2>ul>li>a {display:block; position:relative; padding-left:12px; font-weight:700; letter-spacing:-.03em; line-height:1.4em;}
.goods-menu .depth2>ul>li>a:before {position:absolute; left:0; top:.4em; content:''; width:6px; height:6px; background:var(--color-primary);}
.goods-menu .depth3 {margin-top:var(--space-10); padding-left:12px;}
.goods-menu .depth3>ul>li>a {font-weight:400; letter-spacing:-.03em; color:#555;}
.goods-menu .depth3>ul>li>a:hover {text-decoration:underline; color:var(--color-primary);}

.goods-search {margin-top:var(--space-40);}
.goods-search h3 {margin-bottom:var(--space-15); padding-left:14px; position:relative; font-size:var(--font-size-15); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#505050; font-size:var(--font-size-15);}
.goods-search h3:before {position:absolute; left:0; top:.4em; display:inline-block; content:''; width:6px; height:6px; background:var(--color-primary); border-radius:100%;}
.goods-search .wrap {position:relative;}
.goods-search .wrap input.input {border-color:#ccc; height:38px; width:100%; border-radius:var(--radius-18); padding-right:40px;}
.goods-search .wrap .submit {display:flex; align-items:center; justify-content:center; position:absolute; top:50%; right:20px; margin-top:-9px; width:18px; height:18px; background:none; border:0;}

.goods-menu-m {display:none; margin-bottom:30px;}
.goods-menu-m .depth ul {display:flex;}
.goods-menu-m .depth ul li {flex:1; text-align:center; border:1px solid #ddd; border-left:0;}
.goods-menu-m .depth ul li:last-child {border-right:0;}
.goods-menu-m .depth ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:clamp(40px, calc(40 / var(--inner) * 100vw), 40px); padding:0 15px; font-weight:500; line-height:1.2em; letter-spacing:-.03em;}
.goods-menu-m .depth ul li.active {background:var(--color-primary); border-color:var(--color-primary);}
.goods-menu-m .depth ul li.active a {color:#fff;}
.goods-menu-m .depth2 {padding:15px 10px; background:#fafafa; border-bottom:1px solid #ddd;}
.goods-menu-m .depth2 ul {display:flex;}
.goods-menu-m .depth2 ul li {width:auto; margin-right:15px;}
.goods-menu-m .depth2 ul li a {position:relative; display:block; padding:0 0 0 12px; color:#505050; font-size:var(--font-size-14); line-height:1.33em;}
.goods-menu-m .depth2 ul li a:before {content:""; position:absolute; top:6px; left:0; width:4px; height:4px; background:#ccc;}
.goods-menu-m .depth2 ul li.active a {color:var(--color-primary);}
.goods-menu-m .depth3 {padding:15px 10px; background:#fff; border-bottom:1px solid #ddd;}
.goods-menu-m .depth3 ul {display:flex; flex-wrap:wrap; gap:5px 20px}
.goods-menu-m .depth3 ul li a {position:relative; display:block; color:#505050; font-size:var(--font-size-14); line-height:1.33em;}
.goods-menu-m .depth3 ul li.active a {color:var(--color-primary);}

/* 상품 리스트 */
.goods-list {flex:1;}
.goods-list .total-page { margin-bottom:var(--space-28); line-height:1.2em; font-weight:500; letter-spacing:-.03em; line-height:1.4em; color:#454545;}
.goods-list .total-page strong {color:var(--color-primary);}
.goods-list ul {display:flex; flex-wrap:wrap; margin:0 calc(var(--space-5) * -1); gap:var(--space-60) 0;}
.goods-list ul li {width:33.333%; padding:0 var(--space-5);}
.goods-list ul li.none {width:100%; padding:70px 0; margin:0; text-align:center; color:#767676;}

/* 상품상세 상단 */
.goods-summary {display:flex;}

.goods-photo {width:50%; margin-right:var(--space-50);}
.goods-photo .img {border-radius:var(--radius-20); overflow:hidden; aspect-ratio:600/580; object-fit:cover;}
.goods-photo .img img {width:100%; height:100%; object-fit:cover;}
.goods-photo .slick-dots {padding-left:var(--space-15); margin-top:var(--space-20); line-height:0;}
.goods-photo .slick-dots li {display:inline-block; margin:0 var(--space-5);}
.goods-photo .slick-dots li button {border:0; font-size:0; background:#e8e8e8; width:clamp(10px, calc(16 / var(--inner) * 100vw), 16px); height:clamp(10px, calc(16 / var(--inner) * 100vw), 16px); border-radius:100%;}
.goods-photo .slick-dots .slick-active button {background:var(--color-primary);}

.goods-info {flex:1 1 auto; min-width:0; width:1%;}
.goods-info .title {margin-bottom:17px;}
.goods-info .title h2 {font-size:var(--font-size-30); font-weight:700; line-height:1.3em; letter-spacing:-.03em;}
.goods-info .price-area {margin-bottom:var(--space-20);}
.goods-info .price-area .price {font-size:var(--font-size-40); font-weight:600; line-height:1.4em; letter-spacing:-.02em;}
.goods-info .price-area del {display:block; color:#a0a0a0; font-size:var(--font-size-20); font-weight:500; line-height:1.4em; letter-spacing:-.02em; margin-top:var(--space-12);}
.goods-info .inputs dl + dl {margin-top:var(--space-15);}
.goods-info .inputs dl dt {margin-bottom:var(--space-5); font-size:var(--font-size-18); font-weight:500; letter-spacing:0; line-height:1.4em;}
.goods-info .total {margin:var(--space-45) 0 var(--space-35); font-size:var(--font-size-20); font-weight:700; letter-spacing:0; line-height:1.4em; color:#659136; display:flex; align-items:flex-end; justify-content:space-between;}
.goods-info .total strong {font-size:var(--font-size-30); font-weight:800;}
.goods-info .cart-opt .table {border-top:0;}
.goods-info .btns {margin-bottom:14px;}
.goods-info .btns:last-child {margin-bottom:0;}
.goods-info .btns .row {display:flex; justify-content:flex-end; margin:0 -6px;}
.goods-info .btns .col {padding:0 6px;}
.goods-info .btns .col-x2 {width:50%;}
.goods-info .btns .col-x4 {width:100%;}
.goods-info .btns .btn {display:block; text-align:center; font-size:17px; font-weight:500; line-height:53px; border-radius:4px;}
.goods-info .btns .btn-wish {border:1px solid #aaa; color:#505050; background:#fff;}
.goods-info .btns .btn-buy {border:1px solid #28ac9a; color:#28ac9a; background:#fff;}
.goods-info .btns .btn-soldout {border:1px solid #aaa; background:#aaa; color:#fff; font-weight:400;}
.goods-info .btns.mobile-btn {display:none;}

.opt-toggle {display:none;}

/* 수량 */
.quantity {display:inline-block; position:relative; vertical-align:middle; width:100%; max-width:340px; padding:0 29px; border:1px solid #ccc; border-radius:6px; overflow:hidden;}
.quantity .input {display:block; width:100%; height:clamp(40px, calc(50 / var(--inner) * 100vw), 50px); text-align:center; letter-spacing:0; color:#898989; font-size:var(--font-size-18); border:0;}
.quantity .qty-bt {position:absolute; top:0; width:clamp(40px, calc(50 / var(--inner) * 100vw), 50px); height:clamp(40px, calc(50 / var(--inner) * 100vw), 50px); overflow:hidden; text-indent:-999em; background-color:#fff; background-position:50% 50%; background-repeat:no-repeat; border:0;}
.quantity .qty-down {left:0; background-image:url("../images/shop/icon_minus.png"); border-right:1px solid #ccc;}
.quantity .qty-up {right:0; background-image:url("../images/shop/icon_plus.png"); border-left:1px solid #ccc; }

/* 옵션별 수량 선택 */
.add-opt-select {max-width:340px; position:relative; z-index:10;}
.add-opt-select .select-hidden {display:none;}
.add-opt-select .select-input {position:relative; padding:0 40px 0 17px; height:50px; color:#454545; border-radius:6px; font-size:15px; line-height:48px; letter-spacing:-.03em; overflow:hidden; white-space:nowrap; cursor:pointer; background:#fff url("/images/bbs/select.svg") right 17px center no-repeat; border:1px solid #ddd; z-index:2;}
.add-opt-select .select-options {display:none; position:absolute; margin-top:-1px; left:0; width:100%; max-height:460px; font-size:14px; line-height:1.5em; letter-spacing:-.03em; background:#fff; border:1px solid #ddd; overflow:auto;}
.add-opt-select .select-options li {display:flex; justify-content:space-between; padding:13px 17px; cursor:pointer; transition:.2s; font-size:14px; line-height:1.5em; border-bottom:1px solid #eee;}
.add-opt-select .select-options li:last-child {border-bottom:0;}
.add-opt-select .select-options li:hover {background:#f7f7f7}

.add-options {margin-top:5px;}
.add-options > ul > li {border:1px solid #efefef; background:#fff; margin-bottom:-1px; padding:17px;}
.add-options .opt-name {display:flex; justify-content:space-between; margin-bottom:9px;}
.add-options .opt-name .name {font-size:15px; font-weight:400; line-height:1.4em; color:#454545; margin-top:-3px;}
.add-options .opt-name .del {display:inline-block; position:relative; width:16px; height:16px; overflow:hidden;}
.add-options .opt-name .del:before,
.add-options .opt-name .del:after {content:" "; position:absolute; top:7px; left:0; width:100%; height:2px; background:#989898;}
.add-options .opt-name .del:before {transform:rotate(45deg);}
.add-options .opt-name .del:after {transform:rotate(-45deg);}
.add-options .opt-count {display:flex; gap:0 10px; justify-content:space-between; align-items:center;}
.add-options .opt-count .price {text-align:right; font-size:15px; font-weight:400; line-height:1.4em; color:#454545;}

/* 관련상품 */
.relatied-goods {margin-bottom:50px;}
.relatied-goods h3 {margin-bottom:15px; color:#333; font-size:18px; font-weight:700; line-height:1.3em; letter-spacing:-.03em;}
.relatied-goods .slider {position:relative;}
.relatied-goods .slick-track {margin:0 !important;}
.relatied-goods .goods-list {overflow:hidden;}
.relatied-goods .goods-list ul {display:block; margin:0 -7px;}
.relatied-goods .goods-list ul li {padding:0 7px; margin:0;}
.relatied-goods .goods-list ul li .tit {font-size:16px; font-weight:400;}
.relatied-goods .goods-list ul li .price2 {font-size:16px;}
.relatied-goods .slick-arrow {position:absolute; top:50%; margin-top:-55px; width:34px; height:34px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em;}
.relatied-goods .slick-prev {left:-60px; background-image:url("../images/shop/slide_prev.png");}
.relatied-goods .slick-next {right:-60px; background-image:url("../images/shop/slide_next.png");}

/* 상품상세 하단 */
.goods-content {margin-top:var(--space-80);}

.goods-view-tab {border-bottom:1px solid #ccc; text-align:center; margin-bottom:var(--space-40); position: sticky; margin-top: 100px; background: #fff; transition: .3s; top: calc(var(--header-height) + var(--header-links-height)); }
.goods-view-tab.up { transform:translateY(calc(var(--header-links-height) * -1));}
.goods-view-tab ul {display:flex; gap:0 var(--space-55);}
.goods-view-tab ul li a {padding:var(--space-15) 0; display:flex; align-items:center; justify-content:center; color:#bbb; font-size:var(--font-size-24); font-weight:500; line-height:1.3em;}
.goods-view-tab ul li.active a {color:var(--color-primary);}

.goods-detail {margin-bottom:80px;}

.goods-detail-tit {font-size:16px; font-weight:700; line-height:1.3em; color:#242424; margin-bottom:10px;}
.goods-detail-table {width:100%; border-collapse:collapse; border-spacing:0px; border-top:1px solid #ddd; font-size:15px; line-height:1.5em;}
.goods-detail-table th {padding:13px 19px; background:#f8f9f9; text-align:left; font-weight:400; color:#242424; border-bottom:1px solid #ddd;}
.goods-detail-table td {padding:13px 25px; background:#ffffff; color:#686868; font-weight:400; border-bottom:1px solid #ddd;}
.goods-detail-table ul li {padding-left:10px; position:relative;}
.goods-detail-table ul li:before {content:"·"; position:absolute; top:0; left:0; font-weight:700;}

.goods-guide {color:#505050;}
.goods-guide .group {margin-bottom:80px;}
.goods-guide .group:last-child {margin-bottom:0;}
.goods-guide .item {margin-bottom:40px;}
.goods-guide .item:last-child {margin-bottom:0;}
.goods-guide h3 {font-size:20px; font-weight:700; color:#242424; line-height:1.3em; padding-bottom:10px; margin-bottom:17px; border-bottom:1px solid #ddd;}
.goods-guide ul li {position:relative; padding-left:15px;}
.goods-guide ul li:before {content:"·"; position:absolute; top:0; left:0; font-weight:700;}
.goods-guide dt {font-weight:600; color:#333; line-height:1.3em; margin-bottom:8px;}
.goods-guide dd {padding-left:.6em; text-indent:-.6em;}

/* 쇼핑 테이블 */
.shop-table {margin-bottom:10px;}
.shop-table ul li {display:flex; align-items:center; padding:25px 7px; border-bottom:1px solid #dfdfdf;}
.shop-table .order-check {width:50px;}
.shop-table .order-image {width:70px; margin-right:20px;}
.shop-table .order-title {flex:1 1 auto; min-width:0; width:1%;}
.shop-table .order-title .tit {color:#222; font-size:17px; font-weight:500; line-height:1.5em; margin-bottom:5px;}
.shop-table .order-title .opt {color:#888; font-size:14px; font-weight:400; line-height:1.5em;}
.shop-table .order-quantity {width:86px; text-align:center;}
.shop-table .order-quantity .input {width:100%; height:30px; padding:0; font-size:14px; line-height:1.5em; text-align:center; margin-bottom:4px;}
.shop-table .order-quantity .btn-pack {display:block; width:100%;}
.shop-table .order-qnt {width:100px; text-align:center;}
.shop-table .order-price {width:130px; font-weight:500; margin:0 20px; text-align:right;}
.shop-table .order-delete {width:18px; text-align:right; margin-left:20px;}
.shop-table .order-btn {width:95px; text-align:center; margin-left:20px;}
.shop-table .order-btn p {margin:4px 0;}
.shop-table .order-btn strong {font-weight:500;}
.shop-table .order-btn .btn-pack.small {display:block; margin:4px auto; width:100%; padding:0;}
.shop-table .ico-delete {position:relative; vertical-align:middle; margin-top:-.2em; display:inline-block; overflow:hidden; text-indent:-999em; width:18px; height:18px; overflow:hidden;}
.shop-table .ico-delete:before, .shop-table .ico-delete:after {content:""; position:absolute;top:0;left:8px; height:100%;width:2px;background-color:#999;}
.shop-table .ico-delete:before {transform:rotate(45deg);}
.shop-table .ico-delete:after {transform:rotate(-45deg);}
.shop-table .ico-delete:hover {opacity:.5;}

/* 주문정보 설명 */
.order-info {margin:20px 0; color:#666; font-size:14px; line-height:24px;}
.order-info em {color:#ed1c24; font-style:normal;}

.order-desc {margin-top:30px; background:#f2f2f2; border:1px solid #d8d8d8; padding:15px; color:#666; font-size:14px; line-height:24px;}

.order-complete {margin-bottom:20px; padding:25px 30px; font-size:16px; line-height:1.3em; color:#2c2c2c; letter-spacing:-.02em; background:#fafafa;}
.order-complete .item {display:inline-block; margin-right:40px;}
.order-complete .item strong {margin-left:5px;}
.order-complete .item:last-child {margin-right:0;}

.order-date {background:#fafafa; padding:20px; margin-top:50px; font-size:16px; line-height:1.3em; border:1px solid var(--color-primary);}
.order-date:after {content:""; display:block; clear:both;}
.order-date strong {margin-left:10px;}
.order-date a {float:right; color:#888; letter-spacing:-.03em;}
.order-date a:after {content:"+"; color:#2c2c2c; font-weight:500; margin-left:10px;}
.order-date .bar {color:#ddd; margin:0 12px; vertical-align:top; font-weight:100;}

/* 주문정보 테이블 */
.order-info-title {margin-bottom:10px; margin-top:50px;}
.order-info-title:after {content:" "; display:block; clear:both;}
.order-info-title h3 {float:left; color:#333; font-size:20px; font-weight:700; line-height:1.3em;}
.order-info-title .chk {float:left; margin:6px 0 0 20px; font-family:dotum; font-size:14px; line-height:16px;}
.order-info-table {width:100%; border-collapse:collapse; border-spacing:0px; margin-bottom:50px;}
.order-info-table tbody th {padding:7px 15px; height:59px; background:#f8f8f8; border:1px solid #ddd; font-weight:400; color:#333; text-align:left;}
.order-info-table tbody td {padding:7px 15px; background:#fff; border:1px solid #ddd; color:#666;}
.order-info-table tbody td * {vertical-align:middle;}
.order-info-table tbody td .input-point {padding:0 5px; height:30px; border:1px solid #ccc; background:#fafafa; line-height:28px;}
.order-info-table tbody td .txt {color:#4d6ccd; font-size:11px; margin-top:4px;}
.order-info-table tbody td .point {color:#ff0000;}
.order-info-table tbody td .radiobox {margin-right:25px;}
.guest-private-agree {text-align:center; margin-bottom:50px;}
.guest-private-agree .scroll-box {position:relative; height:120px; border:1px solid #d8d8d8; text-align:left; font-size:14px; line-height:18px; background:#f7f7f7; color:#666; padding:10px; margin-bottom:20px; overflow:auto;}

/* 전체금액 */
.total-price {display:flex; justify-content:space-between; background:#f6f6f6; color:#555; padding:37px 40px; font-size:17px; font-weight:400; line-height:1.4em; margin:40px 0;}
.total-price h3 {width:50%; color:#2c2c2c; font-size:25px; font-weight:500; line-height:1.3em; margin-top:-5px;}
.total-price ul {width:50%;}
.total-price ul li {display:flex; justify-content:space-between; align-items:center; padding:16px 0; border-bottom:1px solid #eee; overflow:hidden;}
.total-price ul li:first-child {padding-top:0;}
.total-price ul li:last-child {padding-bottom:0; border-bottom:0; color:#000; font-weight:700;}
.total-price ul li:last-child .price {font-size:1.2em; font-weight:700;}
.total-price ul li .item {}
.total-price ul li .price {text-align:right;}
.total-price + .buttons {margin-top:70px;}

/* 상품리뷰 */
.grade-star {position:relative;display:inline-block;zoom:1;*display:inline;width:75px;height:15px;background-image:url('../images/shop/star.png');vertical-align:middle;}
.grade-star span {position:absolute;top:-999px;left:-999px;font-size:0;line-height:0;text-indent:-999px;}
.grade-star.star20 {background-position:0 0;}
.grade-star.star40 {background-position:0 -15px;}
.grade-star.star60 {background-position:0 -30px;}
.grade-star.star80 {background-position:0 -45px;}
.grade-star.star100 {background-position:0 -60px;}

.review-prod-info {*zoom:1; padding:0 0 0 80px;}
.review-prod-info:after {content:" "; display:block; clear:both;}
.review-prod-info .img {float:left; margin-left:-80px; line-height:0;}
.review-prod-info .tit {color:#333; font-size:12px; line-height:18px; padding:2px 0;}
.review-prod-info .price {font-size:12px; font-weight:700; color:#333; line-height:18px;}
.review-prod-info .price span {color:#966324; font-size:11px; font-weight:normal;}

/* 적립금 */
.point .head {padding:var(--space-60) var(--space-30); font-size:var(--font-size-20); font-weight:700; letter-spacing:-.03em; line-height:1.4em; margin-bottom:var(--space-55); background:#f2f2f2; text-align:center;}
.point .head strong {margin-left:var(--space-30); vertical-align:middle; color:#659136; font-weight:800; font-size:var(--font-size-40);}
.point h2 {margin-bottom:var(--space-12); font-size:var(--font-size-24); font-weight:600; letter-spacing:-.03em; line-height:1.4em; color:var(--color-primary);}
.point table {border-top:2px solid #000; width:100%; border-collapse:collapse; border-spacing:0px; font-size:15px; line-height:1.5em;}
.point table th {padding:12px 20px; font-size:var(--font-size-18); height:70px; font-weight:700; border-top:1px solid #333; border-bottom:1px solid #ddd;}
.point table td {font-size:var(--font-size-18); padding:12px 20px; height:70px; text-align:center; border-bottom:1px solid #dfdfdf; font-weight:400; color:#454545;}
.point .title {font-weight:bold; margin:0 0 5px 0;}
.point .list dl {border:1px solid #ccc; background:#fff; margin:0 0 10px 0;}
.point .list dt {padding:8px 10px; background:#f0f0f0; font-weight:bold; border-bottom:1px solid #ddd; color:#333;}
.point .list dd {padding:3px 10px; font-size:12px; overflow:hidden;}
.point .list dd:nth-child(2) {padding-top:10px;}
.point .list dd:last-child {padding-bottom:10px;}
.point .list dd .fl {color:#666;}
.point .list dd .fr {color:#999;}
.point .list dd strong {color:#d20000;}

/* 팝업 */
.shop-pop-wrap .head {background:#e51d1d; padding:8px 15px; border-bottom:1px solid #c31919;}
.shop-pop-wrap .head h1 {color:#fff; font-size:18px; font-weight:500; line-height:1.2em;}
.shop-pop-wrap .body {padding:15px;}
.shop-pop-wrap .pop-form {margin-bottom:15px;}
.shop-pop-wrap .pop-form .group {position:relative; padding:12px 0 12px 90px; font-size:12px; line-height:26px; border-bottom:1px solid #eee; overflow:hidden;}
.shop-pop-wrap .pop-form .group.first {border-top:0;}
.shop-pop-wrap .pop-form .group.content {padding-left:0;}
.shop-pop-wrap .pop-form .group img {vertical-align:middle;}
.shop-pop-wrap .pop-form .title {position:absolute; left:0; top:12px; width:85px; font-weight:700; color:#333;}
.shop-pop-wrap .pop-desc {background:#fafafa; border:1px solid #eee; padding:15px; font-size:11px; line-height:18px; margin-bottom:20px;}
.shop-pop-wrap .pop-photo {margin-bottom:15px;}
.shop-pop-wrap .pop-photo .tit {color:#333; font-size:20px; font-weight:700; line-height:1.3; margin-bottom:10px;}
.shop-pop-wrap .pop-photo .photo-wrap {*zoom:1;}
.shop-pop-wrap .pop-photo .photo-wrap:after {content:" "; display:block; clear:both;}
.shop-pop-wrap .pop-photo .photo-wrap .img {float:left; width:500px; line-height:0; border:1px solid #d8d8d8;}
.shop-pop-wrap .pop-photo .photo-wrap .thumb {float:right; width:82px;}
.shop-pop-wrap .pop-photo .photo-wrap .thumb li {line-height:0; border:1px solid #d8d8d8; margin-top:6px;}
.shop-pop-wrap .pop-photo .photo-wrap .thumb li:first-child {margin-top:0;}

.review-list {display:grid; grid-template-columns:repeat(4, 1fr); gap:var(--space-45) var(--space-25);}
.review-list .item {display:block;}
.review-list .item .img {margin-bottom:var(--space-22); border-radius:var(--radius-20); aspect-ratio:1/1; overflow:hidden;}
.review-list .item .img img {width:100%; height:100%; object-fit:cover;}
.review-list .item .tit {font-size:var(--font-size-18); font-weight:500; letter-spacing:-.03em; line-height:1.4em; max-height:1.4em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical;}
.review-list .item .txt {margin-top:var(--space-15); color:#454545; font-size:var(--font-size-15); line-height:1.5em; max-height:3em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.review-list .item .etc {margin-top:var(--space-15);}
.review-list .item .etc .name {font-size:var(--font-size-14); font-weight:600; letter-spacing:-.03em; line-height:1.4em;}
.review-list .item .etc .bar {display:inline-block; width:1px; height:12px; background:#ccc; content:""; vertical-align:middle; margin:0 var(--space-5);}
.review-list .item .etc .date {letter-spacing:0; font-size:var(--font-size-14); font-weight:300; letter-spacing:-.03em; line-height:1.4em; color:#686868;}

.back-button {text-align:center; padding-top:var(--space-45); margin-top:var(--space-100); border-top:1px solid #ddd;}
.back-button .doc-btn {width:160px;}

/* 장바구니 */
.cart-all-select {margin-bottom:var(--space-30); display:flex; align-items:center;}
.cart-all-select .checkbox {margin-top:0; font-size:var(--font-size-18); font-weight:700;}
.cart-all-select .checkbox label:before {width:12px; height:8px; border:0; background:url('/images/sub/cart-all-check.png') no-repeat center center /contain;}
.checkbox input:checked + label:before {border:0; background:url('/images/sub/cart-all-check.png') no-repeat center center /contain;}
.cart-all-select .bar {height:16px; width:1px; background:#ddd; margin:0 var(--space-20);}
.cart-all-select a {font-size:var(--font-size-18); font-weight:700; color:#686868;}

.cart-area {display:flex; gap:0 var(--space-40);}

.cart-table {flex:1; border-top:1px solid #242424; margin-bottom:10px;}
.cart-table .th-title {padding:var(--space-25); text-align:center; font-size:var(--font-size-18); font-weight:700; letter-spacing:-.03em; line-height:1.4em; display:flex; border-bottom:1px solid #dfdfdf;}
.cart-table .th-title div:nth-child(1) {flex:1 1 auto;}
.cart-table .th-title div:nth-child(2) {width:30%;}
.cart-table .th-title div:nth-child(3) {width:32%;}
.cart-table .list ul li {display:flex; align-items:center; padding:var(--space-40) var(--space-30) var(--space-40) 0; border-bottom:1px solid #dfdfdf;}
.cart-table .cart-check {width:35px; align-self:flex-start;}
.cart-table .cart-image {border-radius:var(--radius-12); border:1px solid #dfdfdf; width:150px; aspect-ratio:1/1; overflow:hidden; margin-right:var(--space-20);}
.cart-table .cart-image img {width:100%; height:100%; object-fit:cover;}
.cart-table .cart-title {margin-top:var(--space-10); align-self:flex-start; flex:1 1 auto; min-width:0; width:1%;}
.cart-table .cart-title .tit {font-size:var(--font-size-18); font-weight:700; line-height:1.5em; margin-bottom:var(--space-5);}
.cart-table .cart-title .opt {color:#454545; font-weight:400; line-height:1.5em;}
.cart-table .cart-price {width:230px; font-size:var(--font-size-18); font-weight:400; margin:0 20px; text-align:left;}
.cart-table .cart-quantity {width:95px; text-align:center;}
.cart-table .cart-quantity .input {width:100%; height:30px; padding:0; font-size:14px; line-height:1.5em; text-align:center; margin-bottom:4px;}
.cart-table .cart-quantity .btn-pack {display:block; width:100%;}
.cart-table .cart-quantity .btn-pack.dark {background:#000; border-color:#000;}
.cart-table .cart-qnt {width:100px; text-align:center;}
.cart-table .cart-delete {width:18px; text-align:right; margin-left:var(--space-55);}
.cart-table .cart-btn {width:95px; text-align:center; margin-left:20px;}
.cart-table .cart-btn p {margin:4px 0;}
.cart-table .cart-btn strong {font-weight:500;}
.cart-table .cart-btn .btn-pack.small {display:block; margin:4px auto; width:100%; padding:0;}
.cart-table .cart-btn .btn-pack.dark {background:#242424; }
.cart-table .ico-delete {position:relative; vertical-align:middle; margin-top:-.2em; display:inline-block; overflow:hidden; text-indent:-999em; width:18px; height:18px; overflow:hidden;}
.cart-table .ico-delete:before, 
.cart-table .ico-delete:after {content:""; position:absolute;top:0;left:8px; height:100%;width:1px;background-color:#686868;}
.cart-table .ico-delete:before {transform:rotate(45deg);}
.cart-table .ico-delete:after {transform:rotate(-45deg);}
.cart-table .ico-delete:hover {opacity:.5;}
.cart-table .checkbox label:before {border-radius:4px; background-color:transparent;}
.cart-text {margin-top:var(--space-30);}
.cart-text ul li {margin-bottom:var(--space-5); font-weight:400; letter-spacing:-.03em; line-height:1.63em; color:#454545; text-indent:-.8em; padding-left:.8em;}
.cart-text ul li:last-child {margin-bottom:0;}

.cart-payment {width:300px;}
.cart-payment .sticky {padding:var(--space-25); border:1px solid #ddd; border-radius:var(--radius-16); position:sticky; top:calc(var(--header-height) + var(--header-links-height) + 10px); background:#fff;}
.cart-payment .title {margin-bottom:var(--space-30); font-size:var(--font-size-22); font-weight:700; letter-spacing:-.03em; line-height:1.4em;}
.cart-payment .info {padding-bottom:var(--space-25); margin-bottom:var(--space-25); border-bottom:1px solid #ddd;}
.cart-payment .info p {margin-bottom:var(--space-10); display:flex; justify-content:space-between; font-weight:500; letter-spacing:-.03em; line-height:1.4em; color:#454545;}
.cart-payment .info p:last-child {margin-bottom:0;}
.cart-payment .total {text-align:right;}
.cart-payment .total .txt {margin-bottom:var(--space-5); font-size:var(--font-size-18); font-weight:500; letter-spacing:-.03em; line-height:1.4em; color:#454545;}
.cart-payment .total .price {font-size:var(--font-size-24); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#242424;}
.cart-payment .button {margin-top:var(--space-45); line-height:clamp(40px, calc(60 / var(--inner) * 100vw), 60px); display:block; font-size:var(--font-size-20); font-weight:500; letter-spacing:-.03em; background:var(--color-primary); color:#fff;}
